{
    "name": "Test Entry",
    "icon": "minecraft:writable_book",
    "category": "asyacraft_guide:mods/create",
    "pages": [
        {
            "type": "patchouli:spotlight",
            "title": "Wrench",
            "item": "create:wrench",
            "link_recipe": "true",
            "description": "Este item sirve para modificar y configurar los blocks de create. SHIFT + click DERECHO para quitar un block y pasarlo al inventario."
        }
    ]
}